세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[4.25 버그리포트] CVE-2013-3947 外
  |  입력 : 2018-04-25 16:51
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2013-3947, CVE-2013-7245, CVE-2017-17557
CVE-2018-10361, CVE-2018-10362


[보안뉴스 문가용 기자] 현지 시각으로 4월 24일, 우리나라 시간으로는 대략 24일에서 25일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2013-3947
AhnLab V3 Internet Security 8.0.7.5 (Build 1373)의 MedCoreD.sys의 버퍼 오버플로우 취약점으로 로컬의 사용자가 조작된 0xA3350014 IOCTL 호출을 통해 권한을 얻을 수 있다.

2. CVE-2013-7245
SAP Sybase ASE 15.7(SP51 이전) 버전의 Backup Server 요소의 취약점으로 원격의 공격자가 접근 제한 기능을 우회하고 데이터베이스 덤프를 실행할 수 있게 된다.

3. CVE-2017-17557
Foxit Reader 9.1이전 버전과 Foxit PhantomPDF 9.1 이전 버전의 취야점으로 공격자가 버퍼 오버플로우를 일으키거나 코드를 실행할 수 있게 해준다.

4. CVE-2018-10361
KTextEditor 5.34.0~5.45.0까지 버전의 취약점으로 KTextEditor의 kauth_ktexteditor_helper 서비스 내에서 발견됐다. 이로써 권한이 없는 사용자가 루트 권한을 얻을 수 있게 된다.

5. CVE-2018-10362
phpLiteAdmin 1.9.5~1.9.7.1까지 버전의 classes/Authorization.php의 취약점으로 특별한 상황에서 간단한 비밀번호를 입력해 로그인할 수 있게 된다. 이 번호는 브루트포스 공격으로도 충분히 알아낼 수 있다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
위즈디엔에스 2018WD 파워비즈 2017-0305 시작
설문조사
내년 초 5G 상용화를 앞두고 통신사들의 경쟁이 더욱 치열해지고 있습니다. 다가오는 5G 시대, 무엇보다 보안성이 중요한데요. 5G 보안 강화를 위해 가장 잘 준비하고 있는 통신사는 어디라고 보시는지요?
SK텔레콤
KT
LG유플러스
잘 모르겠다
기타(댓글로)